Subject: Netscape and wu-ftp

From: Thomas Go <[email-masked]>
Date: Mon, 27 Oct 1997 14:29:23 -0500

Hi,

	I am not sure whether this is a  problem within Netscape or wu-ftp. 
When I ftp via netscape to a wu-ftp server, the port would change from
21 to a high port number.  I have even tried to specify the site to use
21 by placing a :21 at the end of the url request.  Does any experience
this problem.  Is it wu-ftp or netscape and how can I resolve this?

thanks,
Thomas
[email-masked]

---

From: Michael Brennen <[email-masked]>
Date: Mon, 27 Oct 1997 14:40:00 -0600 (CST)

This is PASV, where NS opens a high port back to the ftp server. 

   -- Michael